/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*
.top-corner {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 250px;
	z-index: 999;
}
.bottom-corner {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 250px;
	z-index: 999;
}

.top-corner img, .bottom-corner img {
	width: 100%;
	height: 100%;
	display: grid;
}
*/

.branding img {
	margin-top: 25px;
}

@media (min-width:776px) {
	.top-bar {
		position: absolute;
		width: 100%;
	}	
	
	.top-bar-button {
		position: absolute;
	}
}

@media (min-width:776px) and (max-width: 1420px) {
	.top-bar {
		max-width: 100% !important;
		left: 0;
		right: 0;
	}	
	.top-bar-button {
		right: 150px;
	}
}

.top-bar-button {
	padding: 20px 50px 20px 25px;
/* 	background-color: #3F6792; */
	background-color: #C20605;
	border-radius: 4px;
	font-size: 16px;
	display: flex;
	margin-top: -8px;
	z-index: 999;
}

.top-bar-button:hover {
	opacity: 1 !important;
	color: white !important;
	box-shadow: 0 0 5px #899195;
}

.top-bar-button img {
	width: 20px;
	right: 15px;
	position: absolute;
}

@media (max-width:400px) {
	.top-bar-button {
		padding: 5px 25px 5px 13px;
	}
	
	.top-bar-button img {
		width: 13px;
		right: 7px;
		top: 1px;
	}
}
.main-nav .menu-item-244 {
	display: none;
}
.mobile-main-nav .menu-item-589 {
	display: none;
}

@media (max-width: 768px) {
	.wf-container-footer {
		text-align: center;
	}
	.wf-container-footer .textwidget > div {
		text-align: center !important;
	}
}
